/*===================================== Search System  ================================================*/
/*
.container-fluid {
    padding: 21px 35px;
    box-shadow: 0px 1px 4px #cecccc;
    margin-top: 10px;
}*/

.linkc{
  color: #c8d2e7;
}
.linkc:hover{
  color: #c8d2e7;
}
.search-seach-width {
  margin-top: 6em;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  padding:11px 14px;
  border-radius: 12px;
  background-color: #222;
  border: 1px solid rgba(255,255,255,.15);
}
.search-list li {
  margin: 10px;
}
.search__button-onflor.search__button {
  background: #222;
  border-radius: 7px 0 0 7px;
  height: auto;
  border: 2px solid rgba(255, 255, 255, 0.15);
  padding: 4px 28px;
}
.search-seach-width-2 {
  margin-top: 2em;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  border-radius: 12px;
}

.container-fluid {
    padding: 18px 32px;
    box-shadow: 0px 1px 4px #cecccc;
    margin-top: 10px;
    position: absolute;
    z-index: 9;
    background: white;
    width: 90%;
}
.search-result-list {
    display: ruby;
    text-align: center;
}
.search-result-list li {
    padding-left: 30px;
}
.section-search {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.search-on-input {
  padding: 12px;
  width: 85%;
  background: #0e131b;
  font-size: 16px;
}

.search-service-list button {
  font-size: 13px;
}


.search__button-onflor {
  float: left;
  height: 44px;
  padding: 4px 16px;
}

.search__button-onflor svg {
    width: 16px;
    overflow: inherit;
}
.search-design-2 {
   /* border: 1px solid #7b7b7b;*/
    border-radius: 14px;
    box-shadow: 0px 2px 2px #00000036;
padding:0.4em;
}

/*.search-design {
    background: #f0f0f0;
    border-radius: 7px;
    border: 1px solid #d7d7d7;
    color: black;
    font-size: 20px;
}*/

.search-design {
    border-radius: 8px;
    color: white;
    font-size: 19px;
    border: 1px solid #333d50;
    display: flex;
    height: 44px;
    background: #0e131b;
}
.search-list {
  justify-content: left;
  position: relative;
  text-align: center;
  border-radius: 7px;
  padding: 3px;
  display: flex;
}
.active {
  border-bottom: 4px solid #e71bf4;
}

.search-service-list {
  border-radius: 7px;
  color: #c8d2e7;
  padding: 5px 15px;
  background: #333d50;
  margin: 0 3px;
}

.filter-popup {
    margin: 5% auto;
    padding: 1.7%;
    background: #fff;
    border-radius: 15px;
    width: 70%;
    text-align: center;
    transition: all 5s ease-in-out;
}
.filter-categories .category {
    display: inline-block;
}
.category.sets-path {
    display: inline-block;
    color: black;
    padding: 4px 12px;
    background: #eee;
    border-radius: 5px;
    margin: 3px;
    cursor: pointer;
}
.filter-color-tool {
    padding: 2px 20px;
}

ul.color-chips {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
/*    padding: 15px;*/
    list-style: none;
}
ul.color-chips li {
    width: 6.66666667%;
}
ul.color-chips li {
    float: left;
    width: 6.6%;
}
ul.color-chips li a {
    padding: 0;
    height: 14px;
}
ul.color-chips li a {
    float: left;
    width: 100%;
    height: 17px;
    text-indent: -9999px;
}
.color.option {
    padding: 0 !important;
}


/*xl*/
@media only screen and (min-width: 1280px) {
  
}
/*lg*/
@media only screen and (min-width: 1024px) {

  .search-seach-width {
    width: 83%;
  }
  .search-seach-width-2 {
    width: 83%;
  }
  .search-seach-width {
    padding: 1.2em 2em
  }
  .search__button-onflor {
    padding: 8px 29px;
  }
}

/*md*/
@media only screen and (min-width: 768px) {


}
/*sm*/
@media only screen and (min-width: 640px) {
    .search-service-list {
      padding: 7px 35px;
      margin: 0 16px;
    }
    .search-service-list button {
      font-size: 16px;
    }
    .search-on-input {
      font-size: 16px;
    }    

}

@media only screen and (max-width: 640px) {
    .button.is-secondary.is-icon.w-inline-block {
      font-size: 10px;
    }
    .search-list li {
      margin: 1px;
    }
}

/*=====Search Radio Button============*/

.radio-tile-group {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: center;
          justify-content: center;
}
.radio-tile-group .input-container {
    position: relative;
    height: 2em;
    width: 7rem;
    margin: 0.5rem;
}
.radio-tile-group .input-container .radio-button {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  margin: 0;
  cursor: pointer;
}
.radio-tile-group .input-container .radio-tile {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
  width: 100%;
  height: 100%;
  border: 2px solid  #dbdada;
  background:  #dbdada;
  border-radius: 5px;
  padding: 1rem;
  -webkit-transition: -webkit-transform 300ms ease;
  transition: -webkit-transform 300ms ease;
  transition: transform 300ms ease;
  transition: transform 300ms ease, -webkit-transform 300ms ease;
}
.radio-tile-group .input-container .icon svg {
  fill: #079ad9;
  width: 3rem;
  height: 3rem;
}
.radio-tile-group .input-container .radio-tile-label {
  text-align: center;
  font-size: 0.75rem;
  text-transform: uppercase;
  letter-spacing: 1px;
color: #555;
font-weight: 800;
}
.radio-tile-group .input-container .radio-button:checked + .radio-tile {
  background-color: #1e1e1e;
  border: 2px solid #1e1e1e;
  color: white;
  -webkit-transform: scale(1.1, 1.1);
          transform: scale(1.1, 1.1);
}
.radio-tile-group .input-container .radio-button:checked + .radio-tile .icon svg {
  fill: white;
  background-color: #1e1e1e;
}
.radio-tile-group .input-container .radio-button:checked + .radio-tile .radio-tile-label {
color: #fac537;
font-weight: 800;
}


/*======================Filter Newest Oldest First ==================================*/

.select {
  position: relative;
  margin-bottom: 1px;
  box-shadow: 5px 5px 0px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  font-weight: 600;
  width: 95%;
  font-size: 12px;
  color: #c8d2e7;
}

.select .selectBtn {
  padding: 10px 15px;
  box-sizing: border-box;
  border-radius: 10px;
  width: 100%;
  cursor: pointer;
  position: relative;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  text-transform: capitalize;
}
.select .selectBtn:after {
  content: "";
  position: absolute;
  top: 45%;
  right: 10px;
  width: 6px;
  height: 6px;
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transition: 0.2s ease;
}
.select .selectBtn.toggle {
  border-radius: 3px 3px 0 0;
}
.select .selectBtn.toggle:after {
  -webkit-transform: translateY(-50%) rotate(-135deg);
          transform: translateY(-50%) rotate(-135deg);
}
.select .selectDropdown {
  position: absolute;
  top: 100%;
  width: 100%;
  border-radius: 0 0 3px 3px;
  overflow: hidden;
  background: var(--bg1);
  border-top: 1px solid #eee;
  z-index: 1;
  background: #333d50;
  -webkit-transform: scale(1, 0);
          transform: scale(1, 0);
  -webkit-transform-origin: top center;
          transform-origin: top center;
  visibility: hidden;
  transition: 0.2s ease;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
}
.select .selectDropdown .option {
  padding: 6px 14px;
  box-sizing: border-box;
  cursor: pointer;
}
.select .selectDropdown .option:hover {
  background: #50596a;
  color: white;
}
.select .selectDropdown.toggle {
  visibility: visible;
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);

          margin-top: 6px;
box-shadow: 5px 5px 0px rgba(0, 0, 0, 0.16);
border: 1px solid rgba(0, 0, 0, 0.16);
border-radius: 10px;
text-align: left;
}

.droptext{
text-align: left;
 width: 100%;
}

.close-search-pop {

    position: absolute;
    width: 90%;
    display: initial;
    margin-top: -16px;
    float: right;

}
.close-search {
    float: right;
    padding: 0px 8px;
    border: none;
    background: #fff;
    color: black;
    font-weight: 800;
    border-radius: 17px;
    font-size: 12px;
}


/*sm*/
@media only screen and (min-width: 640px) {
    .select {
      width: 70%;
      font-size: 16px;
    }


}


/*====================== User search list ==================================*/

.list-user-l {
    padding: 17px;
}

.user-show-section {
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 16px;
    border-bottom: 1px solid #d9d9d9;
    height: max-content;
}

.list-item {
    width: 100%;
    padding: 1rem;
    border: 1px solid #f0f0f0;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    position: relative;
    color: #1e1e1e;
    text-decoration: none;
    border-radius: 5px;
}
.list-item:hover {
  border: 1px solid #cacfd9;
  color: #3384f3;
  background: #f6f7f9;
}
.list-item:hover .list-item__button {
  opacity: 1;
  -webkit-transition: all 100ms ease;
  transition: all 100ms ease;
}
.list-item__avatar {
  margin-right: 1rem;
}
.list-item__avatar img {
  border: 1px solid #cacfd9;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  background-color: #e1e4ea;
}
.list-item__name {
  display: block;
  text-transform: capitalize;
}
.list-item__info {
  font-size: .85em;
  color: #91a1bb;
}
.list-item__button {
  border: none;
  margin: 0;
  padding: 0;
  width: auto;
  overflow: visible;
  font-family: inherit;
  position: absolute;
  top: 7px;
  right: 7px;
  width: 18px;
  height: 18px;
  font-weight: 700;
  background: #3384f3;
  color: #ffffff;
  line-height: 18px;
  text-transform: uppercase;
  border-radius: 999px;
  cursor: pointer;
  opacity: .6;
  outline: none;
  opacity: .2;
}
.list-item__button svg {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.recent-search {
  width: 100%;
  margin-top: 1.5rem;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
}

.search-item {
  font-size: 1.4rem;
  display: inline-block;
  padding: .5rem;
  line-height: 1;
  color: #3384f3;
  border-radius: 5px;
  background: rgba(51, 132, 243, 0.15);
  cursor: pointer;
  margin: 0 .5rem .5rem 0;
}
.search-item:hover, .search-item:focus {
  color: #0e69e6;
  background: rgba(51, 132, 243, 0.2);
}
.search-item__close {
  opacity: .5;
  display: inline-block;
  cursor: pointer;
  margin-left: .5rem;
}
.search-item__close:hover {
  color: #d63031;
}
.search-item:nth-of-type(5n + 2) {
  color: #00b894;
  background: rgba(0, 184, 148, 0.15);
}
.search-item:nth-of-type(5n + 2):hover, .search-item:nth-of-type(5n + 2):focus {
  color: #00856b;
  background: rgba(0, 184, 148, 0.2);
}
.search-item:nth-of-type(5n + 3) {
  color: #D980FA;
  background: rgba(217, 128, 250, 0.15);
}
.search-item:nth-of-type(5n + 3):hover, .search-item:nth-of-type(5n + 3):focus {
  color: #ca4ff8;
  background: rgba(217, 128, 250, 0.2);
}
.search-item:nth-of-type(5n + 4) {
  color: #d63031;
  background: rgba(214, 48, 49, 0.15);
}
.search-item:nth-of-type(5n + 4):hover, .search-item:nth-of-type(5n + 4):focus {
  color: #b02324;
  background: rgba(214, 48, 49, 0.2);
}
.search-item:nth-of-type(5n + 5) {
  color: #fca709;
  background: rgba(253, 203, 110, 0.2);
}
.search-item:nth-of-type(5n + 5):hover, .search-item:nth-of-type(5n + 5):focus {
  color: #e89803;
  background: rgba(253, 203, 110, 0.25);
}


/*=======================================category Post =======================================*/
.userpanel_header_category {
    width: 100%;
    margin-top: 4em;
}
.category-heading-d {
    font-size: 31px;
    letter-spacing: 1px;
    font-weight: 400;
}
.category-cat-heading {
    text-transform: capitalize;
    margin: 14px;
    display: inline;
}

.category-post-design {
    height: 11em;
    background: white;
}

.category-header {
    padding: 3em 1rem 0rem;
    margin: 0;
    text-align: center;
    text-shadow: 1px 0px 0px #1c1c1c;
    height: 100%;
    color: black;
}

.subtitle-category{
    font-weight: 400;
font-size: 31px;
margin: 5px auto;
width: 89%;
line-height: 40px;
letter-spacing: -1px;
text-align: center;
}




.colletion-profile-head {
    padding: 11px;
    background: antiquewhite;
    text-align: center;
    margin-bottom: 8px;
    border-radius: 11px;
}
.colletion-profile-head p {
    margin: 0;
}

